<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>MTSHRX</title>
    <meta name="description" content="о чем страница">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:image" content="path/to/image.jpg">
    <link rel="shortcut icon" type="image/png" href="img/favicon/favicon-16x16.png">
    <!-- Custom Browsers Color-->
    <meta name="theme-color" content="#FFC97B00">
    <link rel="stylesheet" type="text/css" href="css/swiper-slider.css">
  </head>
  <body class="page-body">
    <div class="main-wrapper">

        <!-- start swiper-slider -->

        <div class="slider" style=" margin: 50px 100px; position: relative;">
            

            <div class="sliders__arrow sliders__arrow--prev"><</div>
            <div class="sliders__arrow sliders__arrow--next">></div>
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">
                    <div class="slides__logo-wrapper">
                      <img class="slides__slide-logo" src="img/projects/logo-1.png" alt="" role="presentation"/>
                    </div>

                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">
                    <div class="slides__logo-wrapper">
                      <img class="slides__slide-logo" src="img/projects/logo-2.png" alt="" role="presentation"/>
                    </div>
                    
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">

                    <div class="slides__logo-wrapper">
                      <img class="slides__slide-logo" src="img/projects/logo-3.png" alt="" role="presentation"/>
                    </div>
                   
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">
                    <div class="slides__logo-wrapper">
                      <img class="slides__slide-logo" src="img/projects/logo-4.png" alt="" role="presentation"/>
                    </div>
                  
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">
                    <div class="slides__logo-wrapper"><img class="slides__slide-logo" src="img/projects/logo-5.png" alt="" role="presentation"/>
                    </div>
                  
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slides__slide-wrapper">
                    <div class="slides__logo-wrapper"><img class="slides__slide-logo" src="img/projects/logo-6.png" alt="" role="presentation"/>
                    </div>
                   
                  </div>
                </div>
              </div>
            </div>
        </div>
      <!-- / -->

     
    </div>
    <script src="js/jQuery.js"></script>
    <script src="js/swiper.min.js"></script>
    <script src="js/swiper-slider.js"></script>
  </body>
</html>